GET /blockscout/search/check-redirect

Query Parameters

q string optional query
Example: "USDT"

Responses

200 Search Response
application/json
parameter string REQUIRED
redirect boolean REQUIRED
type string REQUIRED
400 Bad Input Parameter
curl -X GET 'https://data-api.b3.fun//blockscout/search/check-redirect'
const response = await fetch('https://data-api.b3.fun//blockscout/search/check-redirect', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
import requests

response = requests.get('https://data-api.b3.fun//blockscout/search/check-redirect')
print(response.json())
200 Response
{
  "parameter": "0xEb533ee5687044E622C69c58B1B12329F56eD9ad",
  "redirect": true,
  "type": "address | block | transaction"
}
GET /blockscout/search/check-redirect
Ask a question... ⌘I